# Archeus: ARC_Point Struct Reference

Loading...
Searching...
No Matches
ARC_Point Struct Reference

`#include <point.h>`

## Data Fields

int32_t | x
int32_t | y

## Detailed Description

Definition at line 10 of file point.h.

## Field Documentation

## x

int32_t ARC_Point::x

Definition at line 11 of file point.h.

## y

int32_t ARC_Point::y

Definition at line 12 of file point.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/point.h